Date:	Tue, 14 Mar 1995 04:17:14 -1000
From:	aholm@magnus.acs.ohio-state.edu (Alison Holm)
Message-Id: <3k48ha$1ed@charm.magnus.acs.ohio-state.edu>
Organization: The Ohio State University
Subject: RE: Thanx for the help with the Backtracker

please disregard all typing mistakes in my message i've been up all night 
studying for finals. YUCK!!!!!  to bad theres not a course on kites!!

good wind...


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 14 Mar 1995 04:12:53 -1000
From:	aholm@magnus.acs.ohio-state.edu (Alison Holm)
Message-Id: <3k4895$1da@charm.magnus.acs.ohio-state.edu>
Organization: The Ohio State University
Subject: Thanx for the help with the Backtracker

just wanted to thank everyone for their comments on the backtracker.  i decided
to stay with it and it a good kite and takes a heck of a lot of punishment!!! 
>From the number of crashes (40+) any of my other kites would be long dead. 
eventually i'll take the other advice and upgrage to the REV but not untill i 
can control this one.  Quad is definatly different.

good winds and STRONG spars


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Tue, 14 Mar 1995 13:55:34 -1000
From:	amirault@max.tiac.net (Richard Amirault)
Message-Id: <amirault.795225334@max.tiac.net>
Organization: The Internet Access Company
Subject: Re: Thanx for the help with the Backtracker

>just wanted to thank everyone for their comments on the backtracker.  i decided
>to stay with it and it a good kite and takes a heck of a lot of punishment!!! 
>from the number of crashes (40+) any of my other kites would be long dead. 
>eventually i'll take the other advice and upgrage to the REV but not untill i 
>can control this one.  Quad is definatly different.

Don't forget to try adjusting the handles! My Backtracker came adjusted 
for the worst possible learning (it was EXTREEMLY touchy)  After I was 
comfortable with it (and after many crashes) I tried adjusting the 
handles and it flew MUCH EASIER!  (give it a try, if it does not work 
it's easy to put it back where it was)

Richard
amirault@tiac.net



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


